# Generated by Django 4.2 on 2023-04-26 14:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('educationalcontent', '0009_rename_url_educationalcontentlectures_video'),
    ]

    operations = [
        migrations.AlterField(
            model_name='educationalcontentlectures',
            name='file',
            field=models.FileField(blank=True, upload_to='files/educationalcontent'),
        ),
    ]
